## Great Expectations Geospatial Expectations
A collection of Expectations to validate Geospatial data with Great Expectations.

### What Is Geospatial Data?

Geospatial data is information that describes objects, events, or phenomena with a location on or near the surface of the earth. It typically combines location information (usually in the form of coordinates) with attribute information (characteristics) and temporal information (denoting time or life span).

### How Can Great Expectations Contribute to Geospatial Data?

Geospatial data is most useful when it can be analyzed, shared, and integrated with other types of business data to build data visualizations. These visualizations, such as maps, graphs, cartograms, etc., show a more complete picture of the objects, events, or phenomena.

However, geospatial data is highly prone to error, as it usually involves robust datasets with data gathered from multiple sources in varying formats. This can cause multiple issues down the line. Before the data is used to create interactive maps and visualizations, it needs to be validated.

This package contains a number of Expectations to support validation of Geospatial Data.

Author: [Great Expectations](https://github.com/great_expectations/great_expectations)

[PyPi Link](https://python.org/pypi/great_expectations_geospatial_expectations)
